#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
key:                  hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  388d739380e4b303aebff54d62b15bc9
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
depends:
    Diff-0.4.1-ABr4z81dawB7qqEgf1hqaX
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE
    dependent-map-0.4.0.0-LRmztHTlDx24BmNx6vlE1S
    dependent-sum-0.7.2.0-LxIn8EnCtTP8pLSItz0u8p
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-ESTw8FJfucgANp58seiMXg
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-1shJtFAyUDm6YNVMIOxWfw
    hls-graph-1.9.0.0-LpVPBgrARUyG3hGfVH33zE
    hw-fingertree-0.1.2.1-KRHsDCThPbmBqdQ1kM2fCr
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lens-aeson-1.2.3-8ccZt3frR4EJoiQf8kXnRr
    lsp-1.6.0.0-7UN9JZFLsNG7MKq3sSqAAX
    megaparsec-9.6.1-DTj1954zj3hKSQJh4VjPsX
    opentelemetry-0.8.0-CN3j2TBq5MGAPp6VBO9F2c
    optparse-applicative-0.17.1.0-B69L9MONH8rG7Fb3K1hLYa
    regex-tdfa-1.3.2.2-AWRtW3HEkDj8mIC5eY5JP0 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

